
                       CHIANTI 

         A DATABASE FOR EMISSION LINE SPECTROSCOPY

                     Version 9.0   
                    ---------------
March 2019

--------------------------------------------------------------------------

CHIANTI consists of a database of atomic data and IDL procedures for
calculating spectroscopic emission line intensities from optically thin
astrophysical spectra as a function of density and temperature. 

CHIANTI includes atomic parameters such as ion level energies, ionization
potentials, spectroscopic informations, and transition rates for spontaneous 
radiative decay, electron and proton excitation and de-excitation, and
parameters for the calculation of continuum radiation.

The original paper describing the database has appeared in 1997 in Astronomy 
and Astrophysics Supplement Series, 125, 149, authored by K. P. Dere (NRL), 
E.  Landi (U. Florence), H. E. Mason (U. Cambridge), B. Monsignori Fossi
(Arcetri) and P. R. Young (U. Cambridge). Since then, CHIANTI has undergone
several major updates to include data for many more ions and physical
processes, as well as to update and to expand the data of the ions already
in the database.

With Version 9.0, CHIANTI explicitly includes the processes of dielectronic 
recombination and autoionization.  While this does not change the predicted 
spectrum at low densities, it allow for the exploration of the density 
sensitivity of some of the satellite lines at high densities.  The atomic models 
for which these changes have been implemented include lithium sequence ions with 
significant astrophysical abundances and the iron ions Fe XVIII through Fe XIV.




The CHIANTI database, IDL software and User Guides are distributed freely
and they are available  at the following address:

                 http://www.chiantidatabase.org

CHIANTI is also freely distributed as part of the SolarSoft package 
(http:www.lmsal.com/solarsoft). The Python suite of programs can be found
at 

                 https://github.com/chianti-atomic/ChiantiPy
--------------------------------------------------------------------------

Important note:
---------------

The new database and IDL programs are incompatible with the 
previous CHIANTI versions and viceversa. 


--------------------------------------------------------------------------

The CHIANTI team has set up a Google Group, which is used by the team to send new
announcements about CHIANTI and is also a place where users can post comments or
questions. Once you've joined the group, questions or comments can be sent to
chianti@googlegroups.com.

In order to join the CHIANTI Google Group, please send an e-mail to Peter Young.
He will then send an invitation for you to join the group.

The group works as follows: when you accept the group invitation, your name and
e-mail address are stored in the Google group account, and all future messages
posted to the group will automatically be forwarded to your e-mail address.




